
{
  "recipe": {
    "inputs": [
      {"original:circuit_quantum_processor": 2},
      {"original:dimentional_crystal": 1}
    ],
    "output": {
      "original:circuit_ai_core": 1
    },
    "time_seconds": 1200,
    "requires": {
      "original:circuit_assembly": 8
    }
  },
  "craft": {
    "type": "original:circuits",
    "id": "original:circuit_ai_core"
  }
}